Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002848Piwigodisplaypublic2013.02.15 12:522013.11.01 13:58
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0beta2Fixed in Version2.6.0beta2 
Summary0002848: Smarpocket (mobile theme) improvements (menubar, comments, search, tags)
Descriptionsee discussion http://piwigo.org/forum/viewtopic.php?pid=140058 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
related to 0002919closed Smartpocket theme can not display videos 
related to 0002936closed [Smartpocket] Mobile Theme doesn't stop 

-  Notes
(0007078)
svn (reporter)
2013.06.30 16:24

[Subversion] r23713 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2848
jquery.mobile updated
photoswipe updated
menubar is now a right panel, with almost all the usual links
added comment, search, picture, about and tags pages

ToDo:
*bug correction of the link added to the photoswipe toolbar (link doesn't triggered)
*display the calculated size on the picture page
limitations: no calendar view
(0007079)
svn (reporter)
2013.06.30 22:10

[Subversion] r23716 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2848
Switch to Desktop link in the menu also
(0007080)
svn (reporter)
2013.06.30 23:15

[Subversion] r23718 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2848
added two options for the slideshow

ToDo lang var
(0007089)
svn (reporter)
2013.07.02 21:29

[Subversion] r23745 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2848
The "More Info" link now works and redirects to the picture page

- Issue History
Date Modified Username Field Change
2013.02.15 12:52 flop25 New Issue
2013.02.15 12:52 flop25 browser => any
2013.02.15 12:52 flop25 Web server => Apache 1.3.x
2013.06.14 22:02 flop25 Relationship added related to 0002919
2013.06.23 22:39 plg Target Version 2.6.0beta1 => 2.6.0beta2
2013.06.29 16:55 flop25 Status new => assigned
2013.06.29 16:55 flop25 Assigned To => flop25
2013.06.30 16:24 svn Checkin
2013.06.30 16:24 svn Note Added: 0007078
2013.06.30 22:10 svn Checkin
2013.06.30 22:10 svn Note Added: 0007079
2013.06.30 23:15 svn Checkin
2013.06.30 23:15 svn Note Added: 0007080
2013.07.02 18:17 flop25 Relationship added related to 0002936
2013.07.02 21:29 svn Checkin
2013.07.02 21:29 svn Note Added: 0007089
2013.11.01 13:58 plg Status assigned => closed
2013.11.01 13:58 plg Resolution open => fixed
2013.11.01 13:58 plg Fixed in Version => 2.6.0beta2
2013.11.01 13:58 plg Summary Smarpocket (mobile theme) improvements => Smarpocket (mobile theme) improvements (menubar, comments, search, tags)


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker